We're sorry Aspose doesn't work properply without JavaScript enabled.

Free Support Forum - aspose.com

Which are versions of pst and msg files to be supported?

Hi!
Could you inform me of which versions of pst and msg files are supported by the library.
What is the lowest supported version of Microsoft Office?

Thanks!

@Alex_Koshulian,

I have observed your comments. I like to inform that following versions of pst and msg files are supported.

PST
FileFormatVersion.Unicode
FileFormatVersion.ANSI
MSG
OutlookMessageFormat.Unicode
OutlookMessageFormat.ASCII

We Support office 2000.